.auth {
    max-width: 500px;
    margin: 50px auto;
    .authorisation {
        text-align: center;

        h2 {
            padding: 72px 0;
            margin: 0;
            @include xs-max {
                padding: 40px 0;
            }
        }
        .emailItem,
        .passwordItem,
        .repeatPasswordItem {
            .ant-form-item-control-input {
                border: 1px solid rgba(166, 169, 184, 0.4);
                box-sizing: border-box;
                border-radius: 4px;
            }
        }

        .login-form-forgot {
            display: block;
            text-align: left;
            max-width: 66.66666667%;
            margin: -6px auto 44px auto;
            font-weight: 600;
            font-size: 16px;
            color: $blue;
            border: none;
            background: transparent;
            padding: 0;
            @include mobile-max {
                max-width: 100%;
            }
        }
        .loginButton {
            .login-form-button {
                font-weight: 500;
                font-size: 16px;
                height: 48px;
                width: 100%;
                padding: 4px 60px;
            }
        }
        .accountBlock {
            display: flex;
            justify-content: center;
            margin: 72px auto auto;
            font-size: 16px;
            @include xs-max {
                margin: 40px auto auto;
            }
            @include mobile-max {
                flex-direction: column;
            }
            .accountMessage,
            .login-form-forgot {
                margin: auto 12px;
                width: auto;
                @include mobile-max {
                    text-align: center;
                }
            }
        }
        .errorMessage {
            position: absolute;
            width: 100%;
            text-align: center;
            color: $error;
            padding: 5px;
        }
    }
}
